<?
$q=mysql_query("SELECT * FROM `news` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==1)
{
$news = mysql_fetch_array($q);

?>
<span class='vidget'><img src='/style/icons/news.png' alt='' /> <a href='/news/'><?echo $news['title'];?></a><?('.vremja($post[time]).')?></span>
<div class='news'>
</div>
<?
}
?>